Subject: tosmabru pairs

From: Pierre Abbat <[email-masked]>
Date: Sun, 29 Jul 2001 12:18:59 -0400

Is there a list of tosmabru pairs, especially meaningful ones? I typed in "le
dicmanri cu dictumla ma" (Where is the ground earthed?) and got an error because
"dictumla" is a tosmabru; but "teaching-side" doesn't make much sense. "smabru"
makes sense (perhaps it's a kind of motor brush that doesn't make noise) but
"tosymabru" is meaningless.

phma